Subject: HC Gammon suggestions

From: "Tom Hadley (816)995-3895" <[email-masked]>
Date: Fri, 03 Jan 1997 08:00:48 -0600

I've enjoyed playing against HC-Gammon.  Here are some suggestions
to help make it better.

1) Allow it to resign if it is in a hopeless situation.  This would
   speed things up.
2) The board is too big.  It doesn't fit on the screen without scrolling
   and this makes it clumsy to play.
3) I have to click the mouse in the field where I enter my moves each
   time the screen comes up.  This is annoying.  I would like to be
   able to just type, and not have to click.
4) If possible, perhaps you could download the graphics for each point
   only if that point has changed from the last roll.  This might speed
   things up.
5) Allow doubling.

Thanks for making the game available.

Tom Hadley
[email-masked]
(816) 995-3895